{
    "attributes": {
        "PICS_RSU_ROLE": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "newvalue": "false",
            "origin": "c49ea8a1-0601-46fc-af72-be074d949d49",
            "type": "BOOL",
            "value": "false"
        },
        "PICS_SREM_GENERATION": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_SREM_GENERATION",
            "newvalue": "true",
            "origin": "c49ea8a1-0601-46fc-af72-be074d949d49",
            "type": "BOOL",
            "value": "true"
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "c49ea8a1-0601-46fc-af72-be074d949d49",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that IVIM uses BTP_B packet\r\nCheck that the destination port for IVIM is set to 2007",
            "origin": "c49ea8a1-0601-46fc-af72-be074d949d49",
            "type": "STRING",
            "value": "Check that IVIM uses BTP_B packet\r\nCheck that the destination port for IVIM is set to 2007"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives an AppSREM_Trigger request from the application layer\r\n\tthen\r\n\t\tthe IUT sends a valid SREM\r\n\t\t\tencapsulated in a BTP-B packet\r\n\t\t\t\tcontaining a destination port value set to '2007'\r\n\t\t\t\tand containing a destination port info value set to '0'",
            "origin": "c49ea8a1-0601-46fc-af72-be074d949d49",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives an AppSREM_Trigger request from the application layer\r\n\tthen\r\n\t\tthe IUT sends a valid SREM\r\n\t\t\tencapsulated in a BTP-B packet\r\n\t\t\t\tcontaining a destination port value set to '2007'\r\n\t\t\t\tand containing a destination port info value set to '0'"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "complete",
            "origin": "c49ea8a1-0601-46fc-af72-be074d949d49",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "c49ea8a1-0601-46fc-af72-be074d949d49",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "c49ea8a1-0601-46fc-af72-be074d949d49"
}